Informazioni su Encrypted Secured Print
La protezione criptata è una funzione utile per rafforzare la protezione criptando i dati da stampare durante la stampa da un computer.
L'utilizzo di Encrypted Secured Print consente di evitare che altri utenti vedano il contenuto del documento in stampa, rendendo possibile la soppressione del flusso di informazioni non autorizzate.
Impostare una password sul computer, quindi stampare da un'applicazione. I dati da stampare vengono criptati utilizzando la password e memorizzati sulla stampante. I dati da stampare vengono decriptati utilizzando la password, quindi viene eseguita la stampa.

NOTA:

  • Per ulteriori dettagli su come utilizzare la funzione Encrypted Secured Print sulla stampante, fare riferimento ai manuali dell'utente della stampante.


Istruzioni per l'utilizzo della Guida
La funzione Guida include il riquadro di spostamento (lato sinistro) e il riquadro degli argomenti (lato destro). Utilizzare l'indice, le parole chiave e la funzione di ricerca full-text nel riquadro di spostamento per cercare le informazioni e visualizzare la descrizione delle informazioni nel riquadro degli argomenti.
Per cercare un argomento:
Fare clic su una delle seguenti schede nel riquadro di spostamento.
Scheda Sommario
I titoli delle descrizioni sono visualizzati nella schermata Sommario. Fare doppio clic sull'icona del libro per visualizzare i titoli dell'argomento. Fare clic sul titolo appropriato per visualizzare una descrizione.
Scheda Indice
Consente di visualizzare l'elenco delle voci di indice. Inserire una parola nella casella di testo appropriata, [Digitare la parola chiave da cercare:] o scorrere l'elenco verso il basso. Fare doppio clic sulla voce di indice corrispondente alla parola appropriata per visualizzare una descrizione.
Scheda Cerca
È inoltre possibile cercare gli argomenti per una particolare parola o frase inclusa nella descrizione appropriata. Inserire la parola o frase in [Digitare la parola o le parole da cercare:] e fare clic sul pulsante Elenca argomenti. Fare doppio clic sul titolo dell'argomento appropriato per visualizzare la descrizione.


Marchi e abbreviazioni
Microsoft, Windows e Windows Vista sono marchi o marchi registrati di Microsoft Corporation negli Stati Uniti e/o in altri paesi.
Altri prodotti e nomi di società contenuti nella presente possono essere marchi di proprietà delle rispettive società.
Windows Vista è l'abbreviazione del sistema operativo Microsoft Windows Vista.
Windows Server 2008 è l'abbreviazione del sistema operativo Microsoft Windows Server 2008.
Windows 7 è l'abbreviazione del sistema operativo Microsoft Windows 7.
Windows 8 è l'abbreviazione del sistema operativo Microsoft Windows 8.
Windows 8.1 è l'abbreviazione del sistema operativo Microsoft Windows 8.1.
Windows Server 2012 è l'abbreviazione del sistema operativo Microsoft Windows Server 2012.
Windows 10 è l'abbreviazione del sistema operativo Microsoft Windows 10.
Windows Server 2016 è l'abbreviazione del sistema operativo Microsoft Windows Server 2016.
Windows è l'abbreviazione dei sistemi operativi di Microsoft Windows.


Visualizzazione della scheda Encrypted-P
Per impostare le funzioni di Encrypted Secured Print, aprire la scheda Encrypted-P nella finestra di dialogo Proprietà stampante.
1
Selezionare Dispositivi e stampanti dal menu Start.

NOTA:

  • Per Windows Vista e Server 2008: fare clic su Start - Pannello di controllo - Stampanti.
  • Per Windows 7 e Server 2008 R2: fare clic su Start - Dispositivi e stampanti.
  • Per Windows 8, 8.1, Server 2012 e Server 2012 R2: dal desktop, visualizzare la charm bar a destra dello schermo e fare clic o toccare Impostazioni - Pannello di controllo - Dispositivi e stampanti.
  • Per Windows 10 e Server 2016: fare clic su Impostazioni - Dispositivi - Stampanti e scanner - Impostazioni correlate - Dispositivi e stampanti.
2
Fare clic con il pulsante destro del mouse sull'icona della stampante in uso e selezionare Proprietà stampante (o Proprietà) dal menu a discesa.
3
Fare clic sulla scheda Encrypted-P.
Argomento correlato
Scheda Encrypted-P


Esecuzione di Encrypted Secured Print

NOTA:

  • Quando si utilizza Encrypted Secured Print, assicurarsi di utilizzare un ambiente che supporta questa funzione. Per informazioni sui requisiti di sistema per Encrypted Secured Print e le note e gli avvertimenti relativi all'utilizzo di questa funzione, fare riferimento al file Leggimi.txt.
1
Aprire la scheda Encrypted-P.
2
Controllare che sia stata selezionata l’opzione Usa Encrypted Secured Print.

NOTA:

  • L'opzione Usa Encrypted Secured Print può essere selezionata solo dagli utenti con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso).
  • Se non si seleziona Utilizza Stampa protetta crittografata, le stampe verranno eseguite senza essere criptate.
3
Scegliere se visualizzare la finestra di dialogo Modifica informazioni lavoro durante la stampa selezionando la casella di controllo Modifica informazioni lavoro durante la stampa.

NOTA:

  • Se si seleziona la casella Modifica informazioni sul lavoro durante la stampa, al momento della stampa verrà visualizzata la finestra di dialogo Modifica informazioni sul lavoro, permettendo di modificare il nome del documento e il nome dell’utente che appaiono sul pannello di controllo della stampante.
4
Configurare le impostazioni della password. Quando si esegue la stampa protetta crittografata, è possibile impostare la password anticipatamente oppure ogni volta che si stampa.
Se si imposta una password predefinita:
Selezionare la casella Imposta password e fare clic sul pulsante Impostazioni.

Viene visualizzata la finestra di dialogo Impostazioni password. Impostare la password predefinita.

NOTA:

  • Se si seleziona Non visualizzare finestra della password durante la stampa, la stampa viene eseguita con la password preventivamente impostata e senza visualizzare la finestra di dialogo per l'immissione della password.
  • Se non si imposta Password (predefinita) e non si seleziona Non visualizzare finestra della password durante la stampa, i dati stampa non vengono criptati.
Se si sceglie di impostare la password al momento della stampa:
Non selezionare la casella Imposta password. Impostare la password nella finestra di dialogo Impostazione password di Stampa protetta crittografata, visualizzata al momento della stampa.
5
Fare clic su OK.
6
Avviare la stampa dall'applicazione.

NOTA:

  • I caratteri consentiti sono presenti nell'Elenco dei caratteri disponibili.
  • Se le condizioni password sono state impostate, immettere una password che soddisfi le condizioni password.
  • Se le condizioni password non sono state impostate, è possibile immettere fino a 48 caratteri (15 caratteri numerici per alcuni modelli di stampante) dall'Elenco dei caratteri disponibili per la password.
  • Se le condizioni password non sono state impostate, anche se si stampa senza immettere la password, i dati di stampa non verranno criptati.
  • Se si utilizza Windows 8/8.1/Server 2012/Server 2012 R2, quando si stampa dall'applicazione Windows Store, se si sono preventivamente selezionate delle impostazioni che richiedono l'immissione di informazioni o l'utilizzo di procedure, viene visualizzato il messaggio [La stampante richiede il tuo intervento. Passa al desktop per risolvere il problema.]. In tal caso, ritornare al desktop e seguire le istruzioni riportate nella finestra di dialogo visualizzata.
7
L'operazione è terminata. Stampare su una stampante che supporta Encrypted Secured Print.

NOTA:

  • Per informazioni su come stampare utilizzando la stampante, fare riferimento ai manuali dell'utente della stampante.


Elenco dei caratteri disponibili
I caratteri consentiti con Encrypted Secured Print sono elencati di seguito.
Elenco di caratteri utilizzabili
Numeri | 0-9
Caratteri | a-z e A-Z
Simboli | ! " ' # $ % & ‘ ( ) * + , - . / : ;
 | > = < ? @ [ ¥ ] ˆ _ ` { | } ˜ spazio

NOTA:

  • Per i modelli di stampante in cui è possibile immettere solo caratteri specifici nel pannello di controllo, è possibile utilizzare solo i numeri come password.


Impostazione delle condizioni password
È possibile impostare limitazioni relativamente al numero e alla combinazione di caratteri per le password utilizzabili al fine di rafforzare la protezione.

NOTA:

  • Se le condizioni password non sono state impostate, è possibile immettere fino a 48 caratteri presenti nell'Elenco dei caratteri disponibili per la password.
  • Per i modelli di stampante in cui è possibile immettere solo caratteri specifici nel pannello di controllo, è possibile utilizzare massimo 15 numeri come password.
1
Aprire la scheda Encrypted-P.
2
Verificare che l’opzione Utilizza Stampa protetta crittografata sia stata selezionata.

NOTA:

  • L'opzione Utilizza Stampa protetta crittografata può essere selezionata soltanto da un utente che abbia l'autorizzazione di gestione stampante (normalmente un amministratore o un utente con privilegi di amministrazione per un computer dispone di tale autorizzazione).
3
Fare clic sul pulsante Requisiti password.
Viene visualizzata la finestra di dialogo Requisiti per la password.
4
Impostare le condizioni password. Impostare il numero minimo di caratteri per le password e stabilire se devono contenere lettere e numeri.


Impostazione del Livello di crittografia
In alcuni modelli di stampanti è possibile impostare il livello di crittografia quando si eseguono stampe protette crittografate.

NOTA:

  • Quando si utilizza Encrypted Secured Print, confermare che l'ambiente di sistema in uso supporti la funzione di stampa protetta crittografata. Per ulteriori informazioni sui requisiti di sistema per Encrypted Secured Print e sulle precauzioni da seguire per un corretto utilizzo, fare riferimento al file Readme.txt.
1
Aprire la scheda Encrypted-P.
2
Verificare che l’opzione Utilizza Stampa protetta crittografata sia stata selezionata.

NOTA:

  • L'opzione Utilizza Stampa protetta crittografata può essere selezionata soltanto da un utente che abbia l'autorizzazione di gestione stampante (normalmente un amministratore o un utente con privilegi di amministrazione per un computer dispone di tale autorizzazione).
3
Selezionare la casella [Imposta livello di crittografia] e fare clic sul pulsante Impostazioni.
Viene visualizzata la finestra di dialogo Impostazioni livello di crittografia.
4
Impostare il livello di crittografia.
Seguire la procedura dal passaggio 3 di Esecuzione di Encrypted Secured Printing per eseguire la stampa protetta crittografata.


Risoluzione dei problemi
Questa sezione descrive le cause e le soluzioni dei messaggi di errore.
La password immessa non è corretta.
Causa 1 | Non è stata immessa una password (se le condizioni password sono state impostate).
Causa 2 | Sono stati immessi caratteri non utilizzabili nella finestra di dialogo Password visualizzata durante l'uso di Encrypted Secured Print.
Soluzione | Immettere di nuovo una password che comprende caratteri utilizzabili nella finestra di dialogo Password visualizzata durante l'esecuzione di Encrypted Secured Print. Per i caratteri consentiti in Encrypted Secured Print, fare riferimento a Elenco dei caratteri disponibili.
La password immessa non è corretta. Immettere una password con...
Causa | La password che è stata immessa non soddisfa le condizioni password.
Soluzione | Immettere di nuovo la password che utilizza caratteri consentiti e che soddisfa le condizioni password nella finestra di dialogo Password visualizzata durante l'esecuzione di Encrypted Secured Print. Per i caratteri consentiti in Encrypted Secured Print, fare riferimento a Elenco dei caratteri disponibili.
Non sono stati immessi il nome del documento e il nome dell'utente oppure i caratteri immessi hanno superato il limite. Immettere un massimo di XX caratteri alfanumerici.
Causa | Nessun nome è stato immesso o il numero di caratteri immessi supera il limite massimo consentito per il Nome documento e il Nome Utente nella finestra di dialogo Modifica informazioni lavoro.
Soluzione | Immettere il numero massimo di caratteri visualizzati per il Nome documento e il Nome Utente nella finestra di dialogo Modifica informazioni lavoro. Se non si desidera modificare il nome del documento e dell'utente, deselezionare la casella di controllo Modifica informazioni lavoro durante la stampa nella scheda Encrypted-P.
Impossibile creare una macro perché è impostata Stampa protetta crittografata.
Causa È stata selezionata l'impostazione Crea macro dalla finestra di dialogo Proprietà stampante per la stampante che esegue Encrypted Secured Print (non è possibile creare macro quando si utilizza Encrypted Secured Print).
Soluzione Quando si utilizza Encrypted Secured Print, controllare che Crea macro non sia selezionata nella finestra di dialogo Proprietà stampante della stampante che utilizza Encrypted Secured Print e provare a stampare di nuovo.
Se si desidera creare una macro, accedere come utente con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso), deselezionare la casella di stampa Usa Encrypted Secured Print nella scheda Encrypted-P, quindi tentare di nuovo la stampa.

NOTA:

  • Le impostazioni per Crea macro sono le seguenti:
    1 Nella scheda Generale della finestra di dialogo Proprietà stampante, fare clic su Preferenze stampa.
    2 Nella scheda Imposta pagina, fare clic su Opzioni pagina, quindi sulla scheda Overlay.
    3 Nella scheda Overlay visualizzata, fare clic su Crea macro.

Impossibile stampare quando il Metodo di stampa impostato è Stampa protetta, che equivale all'impostazione di Stampa protetta crittografata.
Causa | Il Metodo di stampa è stato impostato su Stampa protetta nella finestra di dialogo Proprietà stampante per la stampante che esegue Encrypted Secured Print (il Metodo di stampa per i dati da stampare non può essere impostato su Stampa protetta quando si utilizza Encrypted Secured Print).
Soluzione | Quando si utilizza Encrypted Secured Print, controllare che Metodo di stampa non sia impostato in Stampa protetta nella finestra di dialogo Proprietà stampante della stampante che utilizza Encrypted Secured Print e provare a stampare di nuovo. Se si desidera stampare i dati con il Metodo di stampa impostato su Stampa protetta, accedere come utente con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso), deselezionare la casella di controllo Usa Encrypted Secured Print nella scheda Encrypted-P, quindi tentare di nuovo la stampa.
Impossibile stampare quando il Metodo di stampa impostato è Memorizza, che equivale all'impostazione di Stampa protetta crittografata.
Causa Il Metodo di stampa è impostato su Memorizza nella finestra di dialogo Proprietà stampante per la stampante che esegue Encrypted Secured Print (non è possibile impostare il Metodo di stampa per i dati da stampare su Memorizza quando si utilizza Encrypted Secured Print).
Soluzione Quando si utilizza Encrypted Secured Print, controllare che Metodo di stampa non sia impostato su Memorizza nella finestra di dialogo Proprietà stampante della stampante che utilizza Encrypted Secured Print e provare a stampare di nuovo.
Se si desidera stampare i dati con il Metodo di stampa impostato su Memorizza, accedere come utente con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso), deselezionare la casella di controllo Usa Encrypted Secured Print nella scheda Encrypted-P, quindi tentare di nuovo la stampa.

NOTA:

  • È possibile impostare il Metodo di stampa per i dati nell'elenco a discesa Metodo di stampa in alto a destra delle schede della finestra di dialogo Preferenze stampa, che viene visualizzata selezionando Preferenze stampa nella scheda Generale della finestra di dialogo Proprietà stampante.
Impossibile stampare quando il Metodo di stampa impostato è Mantieni, che equivale all'impostazione di Stampa protetta crittografata.
Causa Il Metodo di stampa è impostato su Attesa nella finestra di dialogo Proprietà stampante per la stampante che esegue Encrypted Secured Print (non è possibile impostare il Metodo di stampa per i dati da stampare su Attesa quando si utilizza Encrypted Secured Print).
Soluzione Quando si utilizza Encrypted Secured Print, controllare che Metodo di stampa non sia impostato in Attesa nella finestra di dialogo Proprietà stampante della stampante che utilizza Encrypted Secured Print e provare a stampare di nuovo.
Se si desidera stampare i dati con il Metodo di stampa impostato su Attesa, accedere come utente con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso), deselezionare la casella di controllo Usa Encrypted Secured Print nella scheda Encrypted-P, quindi tentare di nuovo la stampa.

NOTA:

  • È possibile impostare il Metodo di stampa per i dati nell'elenco a discesa Metodo di stampa in alto a destra delle schede della finestra di dialogo Preferenze stampa, che viene visualizzata selezionando Preferenze stampa nella scheda Generale della finestra di dialogo Proprietà stampante.
Potrebbe non essere possibile stampare con il Metodo di stampa selezionato perché è impostata Stampa protetta crittografata. Continuare la stampa?
Causa È possibile che il Metodo di stampa selezionato nella finestra di dialogo Proprietà stampante per la stampante che utilizza Encrypted Secured Print non sia supportato da Encrypted Secured Print.
Soluzione È possibile che il Metodo di stampa selezionato nella finestra di dialogo Proprietà stampante della stampante che utilizza Encrypted Secured Print non sia supportato da Encrypted Secured Print. Fare clic su No per arrestare il processo di stampa. Se è stato impostato un Metodo di stampa non supportato e si fa clic su Sì, Encrypted Secured Print potrebbe non essere utilizzabile e verificarsi un errore nella stampante.
Se si desidera stampare i dati senza modificare il Metodo di stampa, accedere come utente con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso), deselezionare la casella di controllo Usa Encrypted Secured Print nella scheda Encrypted-P, quindi tentare di nuovo la stampa.

NOTA:

  • È possibile impostare il Metodo di stampa per i dati nell'elenco a discesa Metodo di stampa in alto a destra delle schede della finestra di dialogo Preferenze stampa, che viene visualizzata selezionando Preferenze stampa nella scheda Generale della finestra di dialogo Proprietà stampante.
Argomento correlato
Visualizzazione della scheda Encrypted-P


Scheda Encrypted-P
Questa scheda consente di impostare la Encrypted Secured Print. Viene visualizzata nella finestra di dialogo Proprietà di stampa.
Impostazioni
Usa Encrypted Secured Print
Modifica informazioni lavoro durante la stampa
Imposta livello di crittografia
Imposta password
Pulsanti
Impostazioni (Imposta livello di crittografia)
Impostazioni (Imposta password)
Requisiti per la password
Informazioni su Encrypted-P
Argomenti correlati
Visualizzazione della scheda Encrypted-P


Finestra di dialogo Impostazioni livello di crittografia
Permette di impostare il livello di crittografia. I livelli di crittografia che possono essere utilizzati vengono determinati automaticamente al momento dell'installazione di Encrypted Secured Print.

NOTA:

  • Il livello di crittografia predefinito e il livello di crittografia che possono essere selezionati dipendono dal modello di stampante utilizzata.
Pulsanti
Livello di crittografia


Finestra di dialogo Impostazioni password
Permette di impostare la password di crittografia. La password usata per la crittografia può essere predeterminata o immessa al momento.
Pulsanti
Password (predefinita)
Non visualizzare finestra della password durante la stampa


Finestra di dialogo Requisiti per la password
Consente di impostare i requisiti per le password da utilizzare al fine di rafforzare la protezione.

NOTA:

  • Se le condizioni password non sono state impostate, è possibile immettere fino a 48 caratteri presenti nell'Elenco dei caratteri disponibili per la password.
  • Per i modelli di stampante in cui è possibile immettere solo caratteri specifici nel pannello di controllo, è possibile utilizzare massimo 15 numeri come password.
Pulsanti
Imposta requisiti per la password


Finestra di dialogo Modifica informazioni lavoro
Per modificare il nome del documento e dell'utente del processo di stampa visualizzato nel pannello di controllo della stampante durante la stampa, aprire la finestra di dialogo Modifica informazioni lavoro. Questa finestra di dialogo viene visualizzata quando inizia la stampa.
Impostazioni
Nome documento
Nome Utente


Finestra di dialogo Impostazione password di Stampa protetta crittografata
Permette di immettere la password necessaria per la crittografia. Questa finestra di dialogo viene visualizzata al momento della stampa.
È possibile visualizzare o nascondere questa finestra di dialogo selezionando o deselezionando la casella Non visualizzare finestra della password durante la stampa nella finestra di dialogo Impostazioni password. Se si è scelto di non visualizzare la finestra di dialogo Impostazione password di Stampa protetta crittografata, la password impostata in Password (predefinita) nella finestra di dialogo Impostazioni password verrà utilizzata al momento della stampa.

NOTA:

  • I caratteri consentiti sono presenti nell'Elenco dei caratteri disponibili.
  • Se le condizioni password sono state impostate, i caratteri utilizzabili possono variare a seconda di tali limitazioni.
  • Se le condizioni password non sono state impostate, anche se si stampa senza immettere la password, i dati di stampa non verranno criptati.
  • Se è stata impostata la password anticipatamente, verrà utilizzata la password immessa in Password (predefinita).


Livello di crittografia
Permette di definire il livello di crittografia. Selezionando Livello 2 è possibile aumentare il livello di crittografia al di sopra del livello 1.


Non visualizzare finestra della password durante la stampa
Quando questa casella è selezionata, la finestra di dialogo Impostazione password di Stampa protetta crittografata non viene visualizzata al momento della stampa da un'applicazione.
Se la finestra di dialogo Impostazione password di Stampa protetta crittografata non viene visualizzata, al momento della stampa viene utilizzata la password impostata in Password (predefinita) nella finestra di dialogo Impostazioni password.


Nome documento
Durante la stampa, è possibile modificare il nome del documento visualizzato sul pannello di controllo della stampante. È possibile immettere un massimo di 32 caratteri per il nome del documento.

NOTA:

  • Per i modelli di stampante in cui è possibile immettere solo caratteri specifici nel pannello di controllo, è possibile utilizzare massimo 15 caratteri per i nomi di documento.


Nome Utente
Durante la stampa, è possibile modificare il nome dell'utente visualizzato sul pannello di controllo della stampante. È possibile immettere un massimo di 32 caratteri per il nome dell'utente.

NOTA:

  • Se il driver della stampante è stato impostato affinché non sia possibile cambiare il nome utente, il nome utente non potrà essere modificato. Il nome utente specificato nel driver della stampante verrà quindi visualizzato come nome utente.
  • Per i modelli di stampante in cui è possibile immettere solo caratteri specifici nel pannello di controllo, è possibile utilizzare massimo 15 caratteri per i nomi utente.


Password (predefinita)
Permette di immettere anticipatamente la password richiesta per la crittografia.
Se si seleziona la casella Non visualizzare finestra della password durante la stampa, la password impostata in Password (predefinita) nella finestra di dialogo Impostazioni password viene utilizzata al momento della stampa da un'applicazione.

NOTA:

  • I caratteri consentiti sono presenti nell'Elenco dei caratteri disponibili.


Visualizzazione della finestra di dialogo Proprietà stampante
1
Selezionare Dispositivi e stampanti dal menu Start.

NOTA:

  • Per Windows Vista e Server 2008: fare clic su Start - Pannello di controllo - Stampanti.
  • Per Windows 7 e Server 2008 R2: fare clic su Start - Dispositivi e stampanti.
  • Per Windows 8, 8.1, Server 2012 e Server 2012 R2: dal desktop, visualizzare la charm bar a destra dello schermo e fare clic o toccare Impostazioni - Pannello di controllo - Dispositivi e stampanti.
  • Per Windows 10: fare clic su Impostazioni - Dispositivi - Stampanti e scanner - Impostazioni correlate - Dispositivi e stampanti.
2
Fare clic con il pulsante destro del mouse sull'icona della stampante in uso e selezionare Proprietà stampante (o Proprietà) dal menu a discesa.


Requisiti per la password
Visualizza una finestra di dialogo per l'impostazione dei requisiti per le password da utilizzare.
Pulsanti
Finestra di dialogo Requisiti per la password


Usa Encrypted Secured Print
Selezionare questa opzione quando si stampa utilizzando la funzione Encrypted Secured Print.
Non selezionare questa opzione quando si stampa senza utilizzare Encrypted Secured Print.

NOTA:

  • L'opzione Usa Encrypted Secured Print può essere selezionata solo dagli utenti con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso).


Modifica informazioni lavoro durante la stampa
Selezionando questa opzione viene visualizzata la finestra di dialogo Modifica informazioni lavoro, che consente di modificare i nomi dei documenti e degli utenti durante la stampa.
Per non visualizzare il nome del documento e dell'utente per il lavoro di stampa nel pannello di controllo della stampante, selezionare questa opzione. La finestra di dialogo Modifica informazioni lavoro viene aperta quando inizia il processo di stampa. In questo modo, è possibile specificare il testo da visualizzare nel pannello di controllo della stampante.

NOTA:

  • L'opzione Modifica informazioni lavoro durante la stampa può essere selezionata solo dagli utenti con permessi di gestione della stampante (in genere si tratta di amministratori o utenti con privilegi di amministratore per il computer in uso).


Imposta livello di crittografia
Permette di impostare il livello di crittografia.


Imposta password
Permette di impostare la password.


Impostazioni (Imposta livello di crittografia)
Visualizza la finestra di dialogo per impostare il livello di crittografia.
Argomenti correlati
Finestra di dialogo Impostazioni livello di crittografia


Impostazioni (Imposta password)
Visualizza la finestra di dialogo per impostare la password.
Argomenti correlati
Finestra di dialogo Impostazioni password


Imposta requisiti per la password
Imposta i requisiti delle password per l'esecuzione della crittografia. È possibile impostare il numero minimo di caratteri per una password in Numero minimo di caratteri e utilizzare una password che combini lettere e numeri selezionando la casella di controllo Per la password sono richieste sia lettere che numeri.


Informazioni su Encrypted-P
Questo pulsante consente di visualizzare le informazioni sulla versione di Encrypted-P in uso.